<!DOCTYPE html>
<html lang="ru">
<head>
	<title>HARD911 - дискорд сервер.</title>
	<link rel="shortcut icon" href="menu.png">
	<meta name="daniele" content="text/html: charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css" media="screen">
	<link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Liu+Jian+Mao+Cao&display=swap" rel="stylesheet">
	<meta name="description" content="Самый лучший сервер с кончеными дэбилами, которые пошутят и опустят тебя за то, что ты играешь в доту">
	<meta name="keywords" content="Discord, русский сервер Discord, Dota 2, CS-GO, ламповая атмосфера, bratishkinoff">
</head>
<body>
	<header class="container-fluid hea1 text-white" itemscope itemtype="http://schema.org/WPHeader">
		<div class="d-flex flex-row">
			<div><img src="menu.png" class="kart" alt="логотип сервера"></div>
			<div class="divhead d-flex align-items-center w-100 justify-content-end">
				<h1 itemprop="headline">HARD911</h1>
				<meta itemprop="description" content="Самый лучший сервер с кончеными дэбилами">
			</div>
		</div>
	</header>
	<nav itemscope itemtype="http://schema.org/SiteNavigationElement" class="container navbar navbar-expand-sm mynav">
		<ul class=" container navbar-nav justify-content-around">
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#vid" title="меню">ГЛАВНАЯ</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#razn" title="памятка по кофейным напиткам">О НАС</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#prav" title="основные сорта кофе">ПРАВИЛА</a></li>
			<li class="nav-item"><a itemprop="url" class="nav-link" href="#kont" title="виды заваривания кофе">КОНТАКТЫ</a></li>
		</ul>
	</nav>
	<div class="container cont1 py-2 my-2 d-flex justify-content-center" id="vid">
		<div class="formaa">
			<form>
				<h3>Расчет стоимости</h3>
				<p class="m-0">Количество:</p>
 				<label><input id="hj" type="number" value="1"></label>
				<br>
	    		<select id="spisok">
    				<option value="0">-ваш выбор-</option>
    				<option value="2000">АДМИНКА</option>
    				<option value="1000">МОДЕРАЦИЯ</option>
    				<option value="5000">РАЗБАН</option>
	    		</select>
    			<div id="spisok1">
    				<input id="s11" type="radio" name="opt" checked="checked" value="1000">НАВСЕГДА<br>
    				<input id="s12" type="radio" name="opt" value="0">НА МЕСЯЦ<br>
  		  		</div>
    			<div id="spisok2">
    				<input id="s2" type="checkbox" name="check" value="300"> С ПРИВЕЛЕГИЯМИ <br>
    			</div>
    			<p class="m-0">Стоимость: <span id="stoim">0</span> рублей</p>
    		</form>
    	</div>
	</div>
	<div itemscope itemtype="http://schema.org/Menu http://schema.org/Product" id="vid" class="container cont1 py-2 my-2 flex-column">
		<meta itemprop="mpn" content="124788888865">
        <meta itemprop="sku" content="18946680">
        <meta itemprop="image" content="menu.png">
        <h1 itemprop="brand name">Discord HARD911</h1>
		<meta itemprop="description" content="Вкуснейшее кофе по отличным ценам. Всегда только свежие ингредиенты. Уникальные рецепты. Попробуйте, вы не будете разочарованы">
		<meta itemprop="keywords" content="купить оригинальное печенье кукулуксы, вкусное недорогое кофе в Краснодаре, печенье кукулуксы">
		<h3>HARD911 - это масштабный проект,направленный на развитие русского сегмента дискорда.</h3>
		<div class="menuf" itemprop="hasMenuItem">
			<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
				<h2>Вас ждут</h2>
				
				<meta itemprop="price" content="120.00">
				<meta itemprop="priceCurrency" content="RUB">
                <link hidden itemprop="url" href="/">
                <meta itemprop="priceValidUntil" content="2021-10-04">
                <meta itemprop="availability" hidden content="https://schema.org/InStock" />
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">		
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="12345.png" alt="админка">
						<figcaption itemprop="name itemOffered">"Админка"<br>2000 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="2000.00">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="Moderation.png" alt="модерация">
						<figcaption itemprop="name itemOffered">"Модерация"<br>1000 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="1000.00">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>	
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="http://www.mrai.org.in/imrc/wp-content/uploads/2017/02/diamond.png" alt="vip">
						<figcaption itemprop="name itemOffered">"VIP"<br>300 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="300.00">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="http://xss-server.com/wingames.ro/imgs/hbuttons/unban-button.png" alt="unban">
						<figcaption itemprop="name itemOffered">"Unban"<br>5000 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="5000.00">
					<meta itemprop="price" content="85.00">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>
		</div>
		<div class="d-flex flex-row flex-wrap w-75 m-auto">
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="https://cdn1.iconfinder.com/data/icons/style-2-stock/807/iTunes-01.png" alt="music">
						<figcaption itemprop="name itemOffered">"Music"<br>free on server</figcaption>
					</figure>
					<meta itemprop="price" content="free">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>
			<div class="mymenu" itemprop="hasMenuItem">
				<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
					<figure>
						<img itemprop="image url" class="cont3 m-auto" src="icon.png" alt="boost">
						<figcaption itemprop="name itemOffered">"Boost"<br>boost our server for 50 рублей</figcaption>
					</figure>
					<meta itemprop="price" content="50.00">
					<meta itemprop="priceCurrency" content="RUB">
                    <meta itemprop="priceValidUntil" content="2021-10-04">
                    <meta itemprop="availability" hidden content="https://schema.org/InStock" />
				</div>
			</div>
		</div>
        <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
            <meta itemprop="ratingValue" content="4">
            <meta itemprop="reviewCount" content="1">
        </div>
        <div itemprop="review" itemscope itemtype="http://schema.org/Review">
        	<meta itemprop="author" content="Алексей Волков">
        </div>
    </div>
	<div class="container citatka cont1 py-2 my-2" id="razn">
		<h1>О нас:</h1>
		<div itemscope itemtype="http://schema.org/Product">
        	<meta itemprop="mpn" content="124788888865">
        	<meta itemprop="sku" content="18946680">
        	<meta itemprop="image" content="menu.jpg">
        	<meta itemprop="brand" content="HARD911">
		    <meta itemprop="name" content="оригинальное печенье кукулуксы">
			<blockquote class="blockquote" itemprop="review" itemscope itemtype="http://schema.org/Review">
				<h2 itemprop="reviewBody">Очень приятный и ламповый сервер в русском сегменте.Мы вам всегда очень рады, в чате сидят самые культурные люди страны.</h2>
				<h3 itemprop="reviewBody">Даниэль хтьфу тебе в еб**о.</h3>
				<footer class="blockquote-footer">Bакуумная Жопа Пушка <3 Rem 10.12.19</footer>
				<meta itemprop="itemReviewed" content="Bакуумная Жопа Пушка <3 Rem">
				<meta itemprop="author" content="Bакуумная Жопа Пушка <3 Rem">
				<meta itemprop="datePublished" content="2019-02-14">
				<div itemprop="reviewRating" hidden itemscope itemtype="http://schema.org/Rating">
					<meta itemprop="worstRating" content = "0">
					<meta itemprop="bestRating" content = "5">
					<meta itemprop="ratingValue" content="4">
				</div>
			</blockquote>
            <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
            	<meta itemprop="ratingValue" content="4">
                <meta itemprop="reviewCount" content="1">
            </div>
			<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
				<link itemprop="availability" href="http://schema.org/InStock">
                <meta itemprop="price" content="90.00">
                <meta hidden itemprop="priceValidUntil" content="2021-12-03" />
                <link hidden itemprop="url" href="/">
				<meta itemprop="priceCurrency" content="RUB">
			</div>
			<meta itemprop="description" content="Печенье кукулуксы, сделанные из свежайших продуктов. Оригинальный рецепт, высокое качество!">
		</div>
	</div>

	<div id="prav" class="container cont1 py-2 my-2" itemscope itemtype="http://schema.org/Article">
		<meta itemprop="mainEntityOfPage" content="http://valeriyarom.github.io">
        <meta itemprop="dateModified" content="2019-10-24">
        <p class="p1">Правила поведения в чате:</p>
<p>‣1 Флуд, Cпам и любая их разновидность
<br>‣2 Оскорбления и переход на личность. И не важно, пингует ли Вас оскорбляющий или нет.
<br>‣3 Неадекватное поведение
<br>‣4 Бесполезное упоминание ролей
<br>‣5 Символика фашизма, расизм, сексизм и угнетение сексуальных меньшинств
<br>‣6 Выпрашивать денежную валюту и коины
<br>‣7 Скидывать спойлеры</p>
			<p class="p1">Правила поведения в голосовых каналах:</p>
<div>
<p>‣12 Оскорбления и переход на личность
<br>‣8 Неадекватное поведение
<br>‣9 Выпрашивать денежную валюту и коины
<br>‣10 Распространение личной информации без согласия 
<br>‣11 Сидеть AFK более 15 минут
<br>‣12 Крики и создание сторонних шумов
<br>‣13 Транслирование музыки любым способом
<br>‣14 Использование программ для изменения голоса и т.п</p>
</div>
            <p class="p1">❗ Примечания</p>
<div><p>‣ Запрещено создание комнат на одного человека. 1/1 - нельзя
<br>‣ Отправить жалобу на пользователя - !report @ник причина.
<br>‣ Обжаловать наказание, которое вам выдали - !rreport @ник причина.
<br>‣ !report и !rreport должны быть заполнены в адекватной форме и без оскорблений.
<br>‣ Жалобы от третьего лица не рассматриваются.
<br>‣ Запрещено отправлять ложные жалобы на кого-либо.
<br>‣ Запрещены оскорбления в виде комнат, никнеймов, ников и т.п.
<br>‣ Приваты - НЕ МОДЕРИРУЮТСЯ
<br>‣ В Custom Status запрещен пиар серверов не партнеров и мошеннических сайтов, ссылки личного характера, переход на личность, расизм.
<br>‣ Не прикрывайтесь изъянами правил, не ведите себя аморально, список правил всегда можно дополнить.
<br>‣ Если администрация вас о чем-то просит, значит, в этом есть необходимость.
<br>‣ Администрация может отклоняться от норм наказаний.
<br>‣ Перед вынесением приговора не исключён человеческий фактор.
<br>‣ Администрация проекта в праве в любой момент без предупреждения изменить текущие правила.
<br>‣ Запрещено использование ЛЮБОГО БОТА ВОТ ПЕРЕЧЕНЬ БОТОВ
<br>‣ Ваш компьютер и Вы отвечаете за нарушения. Нас не интересует, нарушил ли Ваш друг/брат/мама/папа/кот, правила для всех одни.
<br>‣ Администрация сервера: @Администратор, @Модератор, @Старший Редактор, @Редактор.
</p>
</div>
		
	</div>
	<div class="container cont1 py-2 my-2" itemscope itemtype="https://schema.org/Place" id="kont">
		<h1 class="p1" >Наши контакты:</h1>
		<p>телефон: +7 988 79-**-**</p>
		<p>адрес: Россия, г.Краснодар, ул. Красная</p>
		<meta itemprop="telephone" content="+7 861 219 95 02">
		<meta itemprop="name" content="CoffeeShop">
		<div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
			<meta itemprop="addressCountry" content="Россия">
			<meta itemprop="addressLocality" content="Краснодар">
			<meta itemprop="streetAddress" content="Красная">
			<meta itemprop="postalCode" content="350000">
		</div>
	</div>
	<footer itemscope itemtype="http://schema.org/WPFooter" class="container-fluid justify-content-center text-white fooooot">
		<h3 itemprop="author publisher">Коцци-Шеметов Д.</h3>
		<h4 itemprop="copyrightYear">2019</h4>
		<h6 itemprop="url" >https://discord.gg/cVq8WmR</h6>
	</footer>
	<script src="jsss.js"></script>
</body>
</html>
